
QGIS Application - Feature request #13205

Topology Checker (output/export)

2015-08-11 04:38 AM - Erik van der Knaap

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21266

Description

I use the plugin "Toplogy Checker". I don't know who is responsable for this tool. But it is great. Is it possible to generate a output vector

layer (shape) from the  generated output?

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
